.version.index /* version checker */
{
	color: #0000FB;
	background-color: #67B98C;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 166px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	padding-right: 214px;
	padding-bottom: 532px;
	background: #FFFFFF url("../../images/mobile-background.jpg") no-repeat left top;
	background-size: cover;
}

#accordionu1778
{
	z-index: 2;
	width: 166px;
	position: relative;
}

#u1779
{
	z-index: 3;
	width: 166px;
	position: relative;
}

#u1810-4
{
	z-index: 4;
	width: 156px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
}

#u1810-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u1810-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u1810-4.AccordionPanelTabOpen
{
	background-color: #FF0000;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u1810-4.AccordionPanelTabOpen p
{
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1780
{
	z-index: 8;
	width: 165px;
	margin-bottom: 1px;
	position: relative;
}

#menuu1781
{
	z-index: 9;
	width: 165px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u1803
{
	width: 165px;
	position: relative;
}

#u1806
{
	width: 165px;
	min-height: 17px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.49);
	padding-bottom: 32px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
	-pie-background: rgba(255, 255, 255, 0.49);
}

#u1806.MuseMenuActive
{
	background-color: #CDCDCD;
	background-color: rgba(153, 153, 153, 0.49);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(153, 153, 153, 0.49);
}

#u1807-4
{
	width: 165px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 0px;
}

#u1797
{
	width: 165px;
	min-height: 17px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.49);
	padding-bottom: 32px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255, 255, 255, 0.49);
}

#u1797:hover
{
	background-color: #CDCDCD;
	background-color: rgba(153, 153, 153, 0.49);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(153, 153, 153, 0.49);
}

#u1797:active
{
	background-color: #B6B6B6;
	background-color: rgba(107, 107, 107, 0.49);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(107, 107, 107, 0.49);
}

#u1800-4
{
	width: 165px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 16px;
}

#u1783
{
	width: 165px;
	min-height: 17px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.49);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255, 255, 255, 0.49);
}

#u1783:hover
{
	background-color: #CDCDCD;
	background-color: rgba(153, 153, 153, 0.49);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(153, 153, 153, 0.49);
}

#u1783:active
{
	background-color: #B6B6B6;
	background-color: rgba(107, 107, 107, 0.49);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(107, 107, 107, 0.49);
}

#u1796,#u1782,#u1789
{
	width: 165px;
	margin-top: 2px;
	position: relative;
}

#u1792
{
	width: 165px;
	min-height: 17px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.49);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255, 255, 255, 0.49);
}

#u1792:hover
{
	background-color: #CDCDCD;
	background-color: rgba(153, 153, 153, 0.49);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(153, 153, 153, 0.49);
}

#u1792:active
{
	background-color: #B6B6B6;
	background-color: rgba(107, 107, 107, 0.49);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(107, 107, 107, 0.49);
}

#u1785-4,#u1794-4
{
	width: 165px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 16px;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

